algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.015740559125940006
dataset: DILI
hparams:
  lr: 4.451589059528873e-06
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.43397955817284267
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.011281422339379787
test_calibration_Brier score_1: 0.011588572524487972
test_calibration_Brier score_2: 0.011052935384213924
test_calibration_Brier score_final: 0.011281422339379787
test_performance_AUROC_0: 0.4179894030094147
test_performance_AUROC_1: 0.4179894030094147
test_performance_AUROC_2: 0.4197530746459961
test_performance_AUROC_final: 0.4179894030094147
train_val_split: Scaffold
trial_seed: 49098
val_calibration_Brier score_0: 0.01566741243004799
val_calibration_Brier score_1: 0.012149527668952942
val_calibration_Brier score_2: 0.019404737278819084
val_calibration_Brier score_final: 0.01566741243004799
val_performance_AUROC_0: 0.6163194179534912
val_performance_AUROC_1: 0.6806402206420898
val_performance_AUROC_2: 0.5065789818763733
val_performance_AUROC_final: 0.6163194179534912
